@charset "UTF-8";
/* CSS Document */

#location {
	text-align: center;
}

#location .caution {
	text-align: left;
	line-height: 1.6;
}

.contentWrapperLife {
	margin: 8rem auto 0;
}


.locationImgArea {
	margin: 8rem auto;
}

.locationWrapper,
.locationWrapper02,
.bgWrapper,
.shopList {
	margin: 4.5rem auto 0;
}

.locationWrapper img {
	max-width: 480px;
	height: auto;
	margin: 0 auto;
}

.shopList img {
	max-width: 421px;
	height: auto;
	margin: 0 auto;
}

.col2 {
	width: 50%;
}

div.bgWrapper p.title {
	text-align: left;
}

div.bgWrapper p.time {
	margin: 2.1rem auto;
}

dt {
	padding: 0;
}

dd {
	text-align: left;
	line-height: 1.4;
	padding: 0.5rem;
	box-sizing: border-box;
}

.shopArea {
}

.shop dd {
	text-align: center;
}

p.area img {
	max-width: 296px;
	height: auto;
	margin: 0 auto 2.1rem;
}

p.arearead {
	text-align: left;
	font-size: 1.35rem;
	line-height: 1.5;
}

div.half dl {
	margin-bottom: 1.2rem;
	padding: 0 0.25rem;
	box-sizing: border-box;
}

div.half dd,
.lifeinfo dd {
	text-align: right;
}

.locationWrapper02 div.half {
	padding: 0 1rem;
	box-sizing: border-box;
}

.locationWrapper02 p.read {
	text-align: left;
}

.locationWrapper02 div.areaPhot {
	margin: 2.1rem auto;
}

.locationWrapper02 img.child {
	max-width: 890px;
	height: auto;
	margin: 0 auto;
}

.spot {
	background: #f0f5fa;
	padding: 6rem 2.1rem;
	box-sizing: border-box;
}

.spot div.locationWrapper {
	display: flex;
	display:-webkit-flex;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}

.spot p.read02 {
	max-width: 768px;
	text-align: left;
	line-height: 1.5;
	margin: 0 auto;
}

.spot dl {
	padding: 1rem;
	box-sizing: border-box;
}

.spot dt {
	text-align: left;
	font-size: 1.3rem;
	line-height: 1.5;
	padding: 0.5rem;
	border-bottom: solid 1px #ccc;
}

.spot dd {
	font-size: 1.1rem;
	padding: 0.5rem;
}

/* ipad */
@media all and (max-width: 768px) {	
.locationWrapper,
.locationWrapper02,
.bgWrapper,
.shopList {
	margin: 2.1rem auto 0;
}

.shopArea dl.half {
	max-width: 480px;
	height: auto;
	margin: 0 auto 2.1rem;
	}
	
.shopList img {
	margin: 2.1rem auto;
}

.col4,
dl dt.col4 {
	width: 50%;
	padding: 0.25rem;
	box-sizing: border-box;
}

dt img {
	max-width:444px;
}

.col3 {
	width: 50%;

}
}


/* sp */
@media all and (max-width: 414px) {
dd {
	font-size: 1.1rem;
}

.col3 {
	width: 100%;
}

}